@font-face {
    font-family: 'averta';
    src: url('averta-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'averta-bold';
    src: url('averta-bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'averta-semibold';
    src: url('averta-semibold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}